"Couldn't load an official pak file ..."と表示される。

Couldn't load an official pak file;verify your installation and make sure it has been updated to the latest version.

上記のエラーメッセージが表示される場合はWolfensteinをバージョン2.60にして、更にその後2.60bにしてください。